Package csb :: Package apps :: Module promix

[frames] | no frames]

# Module promix

source code

ProMix: Take a protein structure ensemble and find a mixture of rigid segments or a mixture of conformers. Writes K copies of the ensemble (for segments) or K subsets of the ensemble (for conformers) as PDB files, each superposed on different components.

Reference: Hirsch M, Habeck M. - Bioinformatics. 2008 Oct 1;24(19):2184-92

Classes
| AppRunner
| ExitCodes
| ProMixApp

Functions

main() | source code

Variables
| __package__ = ``'``csb.apps``'``